Bug 1558595 - No event AWS_EC2_Instance_UPDATE when renaming a VM on EC2
Summary: No event AWS_EC2_Instance_UPDATE when renaming a VM on EC2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Julian Cheal
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1537520
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-20 15:07 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
7 users (show)

Fixed In Version: 5.8.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1537520
Environment:
Last Closed: 2018-06-25 14:18:37 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19:25 UTC

Comment 2 CFME Bot 2018-04-09 18:36:50 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/c23f98f46eaacc11138c1885fac45fe53201b6b6
commit c23f98f46eaacc11138c1885fac45fe53201b6b6
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Mar 16 10:04:43 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Fri Mar 16 10:04:43 2018 -0400

    Merge pull request #17164 from agrare/add_detail_and_name_to_new_update_event_group

    Add detail and name to the new update event group
    (cherry picked from commit 2adc8e15d6e7b4e8f597bf41d54c5e6e29e69f79)

    https://bugzilla.redhat.com/show_bug.cgi?id=1558595

 config/settings.yml | 3 +
 1 file changed, 3 insertions(+)

Comment 3 CFME Bot 2018-04-09 19:41:21 UTC
New commit detected on ManageIQ/manageiq-providers-amazon/fine:

https://github.com/ManageIQ/manageiq-providers-amazon/commit/7c64927848dc84254b3a21dc7c48474174b6db91
commit 7c64927848dc84254b3a21dc7c48474174b6db91
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Mar 15 09:45:49 2018 -0400
Commit:     Bronagh Sorota <bsorota@redhat.com>
CommitDate: Thu Mar 15 09:45:49 2018 -0400

    Merge pull request #415 from juliancheal/missing_update_events

    Added instance update event handling
    (cherry picked from commit 77c2e877539ea8f44f09839a8980ddb5808db79d)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1558595

 config/settings.yml | 5 +-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 4 Matouš Mojžíš 2018-05-07 13:34:31 UTC
Verified in 5.8.4.2. Instance name is changed in CFME and also event is added.

Comment 6 errata-xmlrpc 2018-06-25 14:18:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.